Bug 1015578 - S-RAMP/UI/Distro cyclic dependency
S-RAMP/UI/Distro cyclic dependency
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Kurt T Stam
Stefan Bunciak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 10:20 EDT by Nick Cross
Modified: 2014-02-06 10:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:25:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Cross 2013-10-04 10:20:54 EDT
These repositories have a cyclic dependency. Community has fixed this by merging the repositories and fixing the order.
Comment 2 Kurt T Stam 2013-10-09 17:19:15 EDT
Added the s-ramp-ui and the s-ramp-distro to the s-ramp repo. please retire the s-ramp-ui and s-ramp-distro repositories. The merge includes full history.
Comment 3 Stefan Bunciak 2014-01-16 06:28:50 EST
Verified

Note You need to log in before you can comment on or make changes to this bug.